Fuss extra multimedia
12/16/2016 11:50 AM - Christopher R. Gabriel

Status: Commenti Start date: 12/16/2016
Priority: Normale Due date:

Assignee: Piergiorgio Cemin % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description
Ci sono problemi con I'elenco dei pacchetti fornito per extra-multimedia:

The following packages have unmet dependencies:
fuss—-extra-multimedia : Depends: non-free-codecs but it is not installable
Depends: libxinel-ffmpeg but it is not installable
Depends: libflac++6 but it is not installable
Depends: libmpeg3-1 but it is not installable
Depends: 1ibid3-3.8.3c2a but it is not installable
Depends: libxinel-all-plugins but it is not installable
Depends: libxinel-bin but it is not installable
Depends: gstreamer0.1l0-fluendo-plugins—-mp3-partner but it is not installa

ble

Depends: gstreamer(0.1l0-gnonlin but it is not installable

Depends: gstreamer0.10-gnonlin-dbg but it is not installable

Depends: gstreamer0.l0-gnonlin-doc but it is not installable

Depends: gstreamer0.1l0-plugins-bad-dbg but it is not installable

Depends: gstreamer0.1l0-plugins-bad-doc but it is not installable

Depends: gstreamer0.l0-plugins-bad-multiverse-dbg but it is not installab
le

Depends: gstreamer0.1l0-plugins-ugly-dbg but it is not installable
Depends: gstreamer0.l1l0-plugins-ugly-doc but it is not installable
Depends: gstreamer0.10-sdl but it is not installable
Depends: gstreamer-dbus-media-service but it is not installable
Depends: gstreamer0.l0-packagekit but it is not installable

E: Unable to correct problems, you have held broken packages.

Il pacchetto fuss-extra-multimedia e' stato aggiornato rispetto alla lista fornitaci (
https://work.fuss.bz.it/projects/fuss/wiki/SoftwareFuss8 ) ma molti dei pacchetti non sono installabili.

History

#1 - 12/19/2016 08:30 AM - Piergiorgio Cemin

- Assignee changed from Piergiorgio Cemin to Christopher R. Gabriel

Ciod credo sia dovuto al fatto che nella installazione fatta da me ho inserito anche i repository multiverse (per mettere tutto cio che puo servire in base
ai problemi riscontrati nelle scuole). Vale un po' lo stesso discorso fatto per Geogebra e Java. Non si fa il metapacchetto e si installa all'occorrenza.
Con i repository multiverse pero:

io installo i pacchetti che ho indicato nella lista, cioe:

ubuntu-restricted-extras ffmpeg libxine2-ffmpeg ffmpeg2theora faad faac flac libflac++6v5:i386 libflac++6v5 sox libsox-fmt-mp3 id3v2 mencoder
mpeg2dec libmpeg3-2 mpeg3-utils mpg321 mpg123 lame twolame mpegdemux icedax tagtool libtagcO libuu0 python-mutagen uudeview
liba52-0.7.4-dev vorbis-tools freepats gnash mozilla-plugin-gnash browser-plugin-lightspark libfaacO gstreamer0.10-tools gstreamer0.10-plugins-base
gstreamer0.10-nice

Alcuni pacchetti precedenti sono inesistenti: per esempio vedo, provando anch'io l'installazione di non-free-codecs:

"Il pacchetto non-free-codecs non ha versioni disponibili, ma & nominato da un altro

pacchetto. Questo potrebbe indicare che il pacchetto € mancante, obsoleto

oppure & disponibile solo all'interno di un'altra sorgente"

Ma nella mia lista non-free-codecs non ¢ indicato.
https://work.fuss.bz.it/projects/fuss/wiki/SoftwareFuss8

#2 - 12/19/2016 10:25 AM - Christopher R. Gabriel
- Status changed from Nuovo to Commenti

- Assignee changed from Christopher R. Gabriel to Piergiorgio Cemin

Piergiorgio Cemin ha scritto:

Cio credo sia dovuto al fatto che nella installazione fatta da me ho inserito anche i repository multiverse (per mettere tutto cio che pud servire in
base ai problemi riscontrati nelle scuole). Vale un po' lo stesso discorso fatto per Geogebra e Java. Non si fa il metapacchetto e si installa
all'occorrenza.

Ma quindi devo aggiungere i repository multiverse oppure eliminare il pacchetto?

Con i repository multiverse pero:

io installo i pacchetti che ho indicato nella lista, cioe:

ubuntu-restricted-extras ffmpeg libxine2-ffmpeg ffmpeg2theora faad faac flac libflac++6v5:i386 libflac++6v5 sox libsox-fmt-mp3 id3v2 mencoder
mpeg2dec libmpeg3-2 mpeg3-utils mpg321 mpg123 lame twolame mpegdemux icedax tagtool libtagcO libuu0 python-mutagen uudeview
liba52-0.7.4-dev vorbis-tools freepats gnash mozilla-plugin-gnash browser-plugin-lightspark libfaacO gstreamer0.10-tools
gstreamer0.10-plugins-base gstreamer0.10-nice

Alcuni pacchetti precedenti sono inesistenti: per esempio vedo, provando anch'io l'installazione di non-free-codecs:
"Il pacchetto non-free-codecs non ha versioni disponibili, ma & nominato da un altro

pacchetto. Questo potrebbe indicare che il pacchetto € mancante, obsoleto

oppure ¢ disponibile solo all'interno di un'altra sorgente”

Ma nella mia lista non-free-codecs non & indicato.

Ok, giusto, non-free-codecs e' rimasto nella lista perche' era nella precedente versione del pacchetto.

QUindi come procediamo? Dobbiamo togliere il pacchetto oppure aggiungere multiverse ai repository? Le licenze di questi pacchetti elencati sono
verificate?
#3 - 01/20/2017 11:14 AM - Christopher R. Gabriel

- Target version deleted (Prima tranche aggiornamenti)
